﻿@charset "utf-8";

/*============================ 初始化样式 ============================*/

* { margin:0; padding:0;box-sizing: border-box}

body {color:#333; font-size:15px;  font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体",sans-serif;min-width:1200px; overflow-x: hidden}
html {overflow-y: scroll;}

:root {overflow-y: auto;overflow-x: hidden;}

/* :root body {position: absolute;} */

body {width: 100vw;overflow: hidden;max-width:1920px;margin:0 auto;}

*html { background-image:url(about:blank);background-attachment:fixed;}

li { list-style:none;}

img { border:none;}

body a img { border:none;}

h2,h3{font-weight:normal}

a {color: #333; text-decoration:none; blr:expression(this.onFocus=this.blur());}

a:focus { outline:none;}

a:link { text-decoration:none;}

a:hover { text-decoration:none; }

.text-cut  /*限制文字,文字超出显示冒号*/

{ overflow: hidden;  text-overflow: ellipsis; -o-text-overflow: ellipsis;-ms-text-overflow: ellipsis;

-webkit-text-overflow: ellipsis; -moz-text-overflow: ellipsis;}

.container{width: 1200px;margin: 0 auto}

.fl{float: left}

.fr{float: right}

.clear{clear: both}
.clearfix:before{display:block;clear:both;height:0;overflow:hidden;visibility:hidden;content:""}

.clearfix:after{display:block;clear:both;height:0;overflow:hidden;visibility:hidden;content:""}


:-moz-placeholder {color: #fff;opacity: 0.8;}
::-moz-placeholder {color: #fff;opacity: 0.8;}
.link {padding-bottom: 30px;color:#FFFFFF;}
.link a {color: #FFFFFF;}
input:-ms-input-placeholder {

    color: #fff;

    opacity: 0.8;

}



input::-webkit-input-placeholder {

    color: #fff;

    opacity: 0.8;

}

/*图片放大*/
.fdapic
{ overflow:hidden;}
.fdapic img
{
    -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.4s ease;
    -moz-transition:all 0.4s ease; -o-transition:all 0.4s ease;transition:all 0.4s ease;}
.fdapic:hover img
{ -webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}


/*============================ 公共部分 ============================*/

/* 文章上下篇 */

.wengzhengfanye

{ padding:30px 0 0; clear:both; }

.wengzhengfanye .wengzhengfanyeA,.wengzhengfanye .wengzhengfanyeB

{ padding-left:0px; clear:both; font-size:15px; color:#666; line-height:34px;}

.wengzhengfanye span

{font-weight:bold; }

.wengzhengfanye a:hover

{ text-decoration:underline;}



/* 文章类别上下页 */

.page { overflow:hidden;}

.pagelink { padding:30px 0; text-align:center;}

.pagelink span,.pagelink a { display:inline-block; line-height:34px; height:34px; text-align:center;padding:0 12px; border:solid 1px #dcdcdc; color:#666; margin:0 4px;}

.pagelink a:hover,.pagelink a.on { background:#005000; color:#fff; border:solid 1px #005000;}

.pagelink span{display:inline-block; color:#fff; background:#005000;line-height:34px; height:34px; border:solid 1px #005000;}




/*========================================= 首页 =====================================*/
.topbox{position: relative;z-index: 3;}

.top{border-bottom: 1px solid #e7e7e7;height: 40px;line-height: 40px;}

.top p{width: 1300px;margin: 0 auto;color: #838383;}

header{width: 1300px;margin:0 auto;z-index: 99;}

.logo{width: 498px;}

.logo img{vertical-align: middle;}

.topr{width: 220px;padding: 30px 0 ;background: url(../img/ttel.png) no-repeat left center;padding-left: 49px;background-size:40px;}

.tor2 {background: url(../img/toptel1.png) no-repeat left center;background-size:40px;}

.topr p{line-height: 22px;font-size: 18px;color: #434343;font-weight:bold;}

.topr  b{display: block;color: #fd8739;font-size: 24px;line-height: 33px;font-family: "宋体";padding-left:18px;}

.navbox{background-color: #3c9f3e;position: relative;}

.nav{ width:1300px; height:53px;margin: 0 auto; position: relative;}

/*.nav ul{position: absolute;z-index: 9999;}*/

.nav li{line-height:53px; float:left; text-align:center;position:relative;width: 216px;border-left:1px solid #61bc62;
    background-color: #3c9f3e;transition: all 1s;
}

.nav li:first-child{background: url("../img/1.png") no-repeat 58px center;}
.nav li:nth-child(2){background: url("../img/2.png") no-repeat 58px center;}
.nav li:nth-child(3){background: url("../img/3.png") no-repeat 58px center;}
.nav li:nth-child(4){background: url("../img/5.png") no-repeat 58px center;}
.nav li:nth-child(5){background: url("../img/6.png") no-repeat 58px center;}
.nav li:last-child{border-right:1px solid #61bc62;background: url("../img/8.png") no-repeat 55px center;}

.nav li a{ display:block;color:#fff; position:relative;font-size: 17px}

/*.nav li::after{content: '';width: 0;height: 100%;background-color: #005000;transition: all ease-in-out 0.3s;position: absolute;left: 0;bottom: 0}*/

/*.nav li:hover::after,.nav li.active::after{width: 100%}*/

/*.nav li:hover,.nav li.active{background-color: #005000;}*/

/*.nav li:hover a,.nav li.active a{color: #005000}*/

.nav li:hover{background-color: #005000;}

.nav li .xlnav{z-index:5; left:0; right:auto; position:absolute;display:none;width: 216px;}

.nav li .xlnav li{background: unset;margin: 0;height: 45px!important;line-height: 45px!important;width: 100%;background-color: #3c9f3e;}

.nav li .xlnav li a {height: 45px!important;color: #fff;font-size: 15px}

/*.nav li .xlnav li:hover{background-color: #005000;}*/

.nav li .xlnav li:hover {background-color: #005000}

.nav li .xlnav li:hover a{color: #fff}




.banner{ width:100%; position:relative; overflow:hidden;}

.banner .swiper-container { width: 100%;height: 100%;overflow:hidden;}

.banner ul li{height: 549px}

.banner .pagination,.banner .swiper-pagination{ position: absolute; bottom:30px; width:100%; z-index:100; text-align: center;}

.banner .swiper-pagination-bullet {width:10px;height:10px;margin:0 3px!important;cursor: pointer;opacity: 1; background-color:#fff; border-radius:10px;}

.banner .swiper-pagination-bullet-active{ background-color:#005000; }

.banner .pagination{bottom:30px;}


.title{}

.title h2{position: relative;font-size: 37px;width: 148px;margin: 0 auto;color: #3c9f3e;}

.title h2:before{content: "";overflow: hidden;position: absolute;left: -50px;top: 50%;height: 14px;width: 42px;background: url(../img/title-bg.png) no-repeat left top;}

.title h2:after{content: "";overflow: hidden;position: absolute;right: -50px;top: 50%;height: 14px;width: 42px;background: url(../img/title-bg.png) no-repeat left top;}

.title p{font-size: 15px;line-height: 16px;color: #aaa;text-transform: uppercase;margin-top: 10px;text-align: center;}


.oneA{padding: 50px 0 50px;overflow: hidden;background-color: #f2f2f2;}

.probox{width: 1200px;margin-top: 45px;position: relative;}

.prolist,.xgpro{width: 1200px;overflow: hidden;position: relative;}

.prolist li,.xgpro li{height:329px;position: relative;box-shadow: 0 1px 5px rgba(35,25,25,0.2);-webkit-box-shadow: 0 1px 5px rgba(35,25,25,0.2);}

.xgpro li{width: 380px;margin-right: 30px; float: left;}

.xgpro li:nth-child(3n){margin-right: 0%;}

.prolist li img,.xgpro li img{width: 100%;height: 259px;}

.prolist li p,.xgpro li p{width: 100%;height: 259px;position: absolute;top:0px;padding:8px 5px;text-align:center;color: #fff;z-index: 3;

    padding-top: 100px; transition: all 0.45s;opacity: 0;
}

.prolist li p:before,.xgpro li p:before{content:"";width: 380px;height: 259px;background: rgba(0,0,0,0.6);display: block;position: absolute;left:0;top:0;z-index: -1;}

.prolist li:hover  p,.xgpro li:hover p{opacity: 1;}

.prolist li span,.xgpro li span{display: block;width: 100%;padding: 25px 15px;position: relative;color: #666;text-align: center;font-size: 19px;padding-right: 60px;

    background: url(../img/nimg44_1.png) right center no-repeat;background-color: #fff;
}
.xgpro li span{background: url(../img/nimg44_1.png) right center no-repeat;background-color: #f5f5f5;}

.prolist li:hover span,.xgpro li:hover span{background: url(../img/nimg44_1on.png) right center no-repeat;background-color: #fff;color: #00a161;}

 .pro-next, .pro-prev{display: none;position: absolute;right: -75px;top:42%; width: 65px;height: 65px;background: url("../img/n_right.png") no-repeat center center; z-index: 999;cursor: pointer}
 .pro-prev{left: -75px;right:auto;background: url("../img/n_left.png") no-repeat center center; }
.pro-next:hover{background: url("../img/n_right.png") no-repeat center center;background-color: #3c9f3e;}
.pro-prev:hover{background: url("../img/n_left.png") no-repeat center center;background-color: #3c9f3e;}

.online_box{width:100%;text-align:center;margin-top:20px;}
.online_box span{display:block;width:200px;margin:0 auto;padding:10px 25px;background-color:#fd8739;color:#fff;border-radius:3px;cursor:pointer;}
.online_box span:hover{background-color:#49ac4b;}

.xgpro{margin: 45px 0;}
.xgpro h3{font-weight: bold;color: #3c9f3e;margin-bottom: 20px;}

.casebox{width: 1200px;overflow:hidden;}
.caselist li{width: 430px;margin-right: 20px;overflow:hidden;}
.caselist li p{padding: 15px;text-align: center;background: rgba(0,0,0,0.3);color: #fff;}
.caselist li:hover p{background: rgba(60,159,62,1);}



.oneB{overflow: hidden;background-color:#49ac4b; }

.oneB .container{position: relative}

.oneBs{width: 1200px; margin: 0 auto; overflow: hidden;position: relative;}

.oneBs .fl{width: 210px;background-color: #fd8739;padding: 70px 24px;color: #fff;}

.oneBs .fl h3{text-align: center;font-size: 29px; padding: 10px 0;}

.oneBs .fl span{display: block;margin-top:70px;}

.oneBs .fl p{font-weight: bold;font-size: 25px;}

.oneBs .fr{width: 980px;padding: 55px 0 0;color: #fff;padding-left:10px}

.oneBs .fr ul li{width: 24%;float: left;text-align: left;padding-right:1%}



.oneBs .fr ul li:nth-child(6),.oneBs .fr ul li:nth-child(7),.oneBs .fr ul li:nth-child(8),.oneBs .fr ul li:nth-child(9){position:relative;left:99px;}

.oneBs .fr ul li i:hover{cursor: pointer;
    animation: mypulse 0.25s infinite  ;
    -webkit-animation: mypulse 0.25s  infinite;
    -ms-animation: mypulse 0.25s  infinite;
    -moz-animation: mypulse 0.25s  infinite;
    -o-animation: mypulse 0.25s  infinite;
}
@-webkit-keyframes mypulse {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05)
    }
    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

@keyframes mypulse {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05)
    }
    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

/*wow pulse*/





.oneC{overflow: hidden;background-color: #f9f9f9;}

.oneC .container{padding: 70px 0;background:url("../img/about2.png") no-repeat top right;}

.oneC .container .fl{width: 580px;}

.oneC .container .fl .txt{margin: 45px 0;font-size: 17px;line-height: 28px;color: #666;}

.oneC .container .fl .more{width: 110px;height: 30px;line-height: 30px;text-align: center;background-color: #3c9f3e;color: #fff;display: block;}

.oneC .container .fl .more:hover{border:1px solid #3c9f3e;color: #3c9f3e;background-color: #fff;}

.oneC .container .fr{width: 523px;padding-top: 50px;}

.oneC .container .fr img{width:523px;height: 285px;}



.oneD{margin: 45px 0 0 0;overflow: hidden;padding: 45px 0;background-color: #efefef;}

.oneDs .title{margin-bottom: 45px;}

.oneDs .fl{width: 470px;}

.oneDs .fr{width: 660px;}

.oneDs .fl .news_b{width: 100%;}

.oneDs .fl .news_b .gl_img{width: 100%;height: 299px;overflow: hidden;}

.oneDs .fl .news_b .gl_img img{width: 100%;height: 100%;transform: scale(1);transition: all 0.2s linear;-webkit-transition: all 0.2s linear;-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;-ms-transitoin:all 0.2s linear;}

.oneDs .fl .news_box .news_b,.oneDs .fr .news_box .news_b{}

/*.oneDs .fl .news_box .news_b ul li,.oneDs .fr .news_box .news_b ul li{margin-bottom: 10px;padding-bottom: 10px;border-bottom:1px dashed #ddd;}*/

.oneDs .fr .news_box .news_b ul li{background-color: #fff;padding:14px 10px;margin-bottom: 11px;}

/*.oneDs .fl .news_box .news_b ul li .gl_img,.oneDs .fr .news_box .news_b ul li .gl_img{float: left;width: 183px;height: 111px;overflow: hidden;}*/

.oneDs .fl .news_box .news_b ul li .gl_img img{width: 100%;height: 100%;transform: scale(1);transition: all 0.2s linear;-webkit-transition: all 0.2s linear;-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;-ms-transitoin:all 0.2s linear;}

.oneDs .fl .news_box .news_b ul li .gl_txt{width: 100%;padding: 15px;background-color: #fff;}

.oneDs .fl .news_box .news_b ul li .gl_txt .gl_tit{width: 100%;color: #333;overflow: hidden; display: block;font-size:19px;font-weight: bold;}

.oneDs .fl .news_box .news_b ul li .gl_txt p{margin-top: 8px;color: #666;}

.oneDs .fl .news_box .news_b ul li .gl_txt .gl_time,.oneDs .fl .news_box .news_b ul li .gl_txt .gl_more{display: inline-block;margin-top: 20px;}

.oneDs .fl .news_box .news_b ul li .gl_txt .gl_time,.oneDs .fl .news_box .news_b ul li .gl_txt .news_more{color: #999;border:1px solid #e3e3e3;font-size: 14px;padding: 5px 12px;}

.oneDs .fl .news_box .news_b ul li .gl_txt .news_more:hover a{color: #3c9f3e;}

.oneDs .fl .news_box .news_b ul li .gl_txt .news_more{margin-left: -5px;}

.oneDs .fl .news_box .news_b ul li .gl_txt .news_more a{color: #999;}

.oneDs .fl .news_box .news_b ul li .gl_txt .gl_more,.oneDs .fr .news_box .news_b ul li .gl_txt .gl_more{padding: 3px 8px;background-color: #545454;color: #fff;float: right;}

.oneDs .fl .news_box .news_b ul li .gl_txt .gl_more:hover,.oneDs .fr .news_box .news_b ul li .gl_txt .gl_more:hover{background-color: #3c9f3e;}

.oneDs .fl .news_box .news_b ul li:hover .gl_img img,.oneDs .fr .news_box .news_b ul li:hover .gl_img img{transform: scale(1.05);-webkit-transform: scale(1.05);-o-transform: scale(1.05);-ms-transform: scale(1.05);
    -moz-transform: scale(1.05);}


.oneDs .fr .news_box .news_b .gl_time,.oneDs .fr .news_box .news_b .gl_txt,.oneDs .fr .news_box .news_b .gl_view{display: inline-block;float: left;}

.oneDs .fr .news_box .news_b .gl_time{width: 60px;}
.oneDs .fr .news_box .news_b .gl_txt{width: 515px;margin-left: 20px;margin-right: 15px;}
.oneDs .fr .news_box .news_b .gl_view{width: 30px;text-align: center;height: 74px;}

.oneDs .fr .news_box .news_b .gl_time span{display: block;text-align: center;}

.oneDs .fr .news_box .news_b .gl_time span:nth-child(1){font-size: 31px;font-family: Arial;font-weight: bold;color: #666;}

.oneDs .fr .news_box .news_b .gl_time span:nth-child(2){margin-top: 5px;}

.oneDs .fr .news_box .news_b .gl_txt .gl_tit{font-size: 19px;font-weight: bold;position: relative;padding-left: 10px;display: block;width: 100%;}

.oneDs .fr .news_box .news_b .gl_txt .gl_tit:before{content:"";display: inline-block;width: 15px;height: 2px;background-color: #3c9f3e;vertical-align: middle;position: relative;left:-7px;}

.oneDs .fr .news_box .news_b .gl_txt p{text-indent: 2rem;margin-top: 12px;}

.oneDs .fr .news_box .news_b .gl_view span{display: block;width: 25px;height: 25px;line-height:25px;background-color: #545454;color: #fff;margin-top: 27px;}

.oneDs .fr .news_box .news_b  li:hover  .gl_view span{background-color: #3c9f3e;}

.oneDs .fr .news_box .news_b li:hover .gl_txt .gl_tit{color: #3c9f3e;}




.footer{width:100%; background-color:#49ac4b;overflow: hidden;}

.footers{padding:45px  0 0;overflow: hidden;}

.footers .item{width: 20%;float: left;margin-bottom: 45px;}

.footers .item:nth-child(2),.footers .item:nth-child(3),.footers .item:nth-child(4){width: 15%}

.footers .item:nth-child(1){width: 35%;}

.footers p,.footers p a,.footers h3{color: #fff;}

.footers .item p{margin-top: 15px;}

.footers .item h3{font-weight:bold;}

.footers p a:hover{color: #005000;}

.footers .qr_box{width: 120px;float: right}

.footers .qr_box img{width: 120px;height: 120px;}

.footers .qr_box p{font-size: 13px;}

.foot_b{color: #fff;text-align: center;padding: 20px 0;border-top: 1px solid #fff;}






    /*========================================= 关于我们 =====================================*/

.ny_ban{height:549px;overflow: hidden;position: relative;}

.ny_ban .ny_ban_bg{width:100%;height:549px;
    /*-moz-animation: break ease-in-out 18s alternate;-webkit-animation: break ease-in-out 18s alternate;animation: break ease-in-out 18s alternate;*/
}

.ny_ban h3{position: absolute;top:45%;text-align: center;width: 100%;font-size: 33px;color: #fff;}

.ny_ban h3:after{content:"";display: block;width: 80px;height: 3px;background-color: #fff;margin: 12px auto;}

.ny_ban p{position: absolute;top:65%;text-align: center;width: 100%;font-size: 17px;color: #fff;}

.location{border-bottom: 1px #d2d2d2 solid;line-height: 70px;overflow: hidden;background-color: #fff}

.local{background: url("../img/home.png") no-repeat left;padding-left: 19px;background-size: 12px;}

.local .active{color: #005000;}

.my_navs a{display: inline-block;padding:0px 20px;text-align: center;border-bottom: 2px solid #fff;margin-left: 0px}

.my_navs a:hover,.my_navs a.active{border-color: #3c9f3e;background-color:#3c9f3e;color: #fff;}





.nytitle{text-align: center;margin-top: 35px;overflow: hidden}

.nytitle h2{font-size: 29px;color: #666;font-weight: bold;}

.nytitle h2:after{content:"";width: 110px;height: 2px;background-color: #49ac4b;display: block;margin: 8px auto;}

.nytitle p{position: relative;color: #999;padding: 0 70px;display: inline-block;margin-top: 10px;text-transform: uppercase}

.nytitle p:before{content: "";position: absolute;width: 36px;height: 1px;background-color: #d1d1d1;left: 0;top: 10px;}

.nytitle p:after{content: "";position: absolute;width: 36px;height: 1px;background-color: #d1d1d1;right: 0;top: 10px;}



.aboutA{overflow: hidden;margin: 40px auto;}

.aboutAl,.aboutAr{width: 100%}

.aboutAr{line-height:2;font-size: 17px;}

.aboutAr img{max-width: 100%;}



.aboutB{background: url(../img/bg8.jpg)no-repeat center 0px fixed;background-size: cover;padding: 90px 0 145px 0;}

.aboutB .nytitle h2{color: #fff;}

.aboutBs{overflow: hidden;width: 800px;margin: 40px auto ;font-size: 17px;color: #fff;text-align: center;line-height: 26px;}

.jqwh_more{display: block;width: 90px;height: 30px;text-align: center;line-height: 30px;margin: 0 auto;background: #49ac4b;color: #fff;text-transform: uppercase;
    transition: all .3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;
}

.jqwh_more:hover{border:1px solid #49ac4b;color: #49ac4b;background: none;transition: all .3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;}





.aboutC{padding: 50px 0 45px;overflow: hidden}

.aboutC ul li{width:100%;float:left;padding: 45px 0;margin: 24px 0;}

.aboutC ul li:first-child{background: url("../img/bg03.png") no-repeat;background-position: left 0;}

.aboutC ul li:nth-child(2){background: url("../img/bg03.png") no-repeat;background-position: right -390px;}

.aboutC ul li img{width: 600px;height: 300px;vertical-align: middle;float: left;}

.aboutC ul li p{   margin-top: 25px;line-height: 30px;font-size: 15px; margin-left: 40px;margin-right: 40px;width: 520px;overflow: hidden;float: left;}

.aboutC ul li p.ry_title{    margin-top: 48px;font-size: 25px;line-height:24px;color: #333;}

.aboutC ul li p.ry_jj{color: #444;text-indent: 35px;}

.aboutC ul li.ryr img,.oneA ul li.ryr p{float: right;}



.oneCs{padding: 45px 0;}

.oneCs .fl,.news .fl{width: 250px;}

.oneCs .fr,.news .fr{width: 100%;}

.oneCs .fl h3,.news .fl h3{font-size: 33px;font-weight: bold;color: #49ac4b;background: url(../img/pro.png) no-repeat left center;padding-left: 40px;
    background-size: 35px;background-position-y: 6px;padding-bottom: 15px;border-bottom: 1px dashed #ccc;
}

.oneCs .fl ul{}

.oneCs .fl ul li,.news .fl ul li{width: 100%;padding: 15px 0 15px 25px;}

.oneCs .fl ul li a,.news .fl ul li a{font-size: 19px;font-weight: bold;color: #666;}

.oneCs .fl ul li.active,.news .fl ul li.active{background: url(../img/r_row.png) no-repeat left center;background-size: 20px;}

.oneCs .fl ul li.active a,.news .fl ul li.active a{color: #005000;}

.oneCs .fl ul li:hover a,.news .fl ul li:hover a{font-size: 19px;font-weight: bold;color: #3c9f3e;}

.oneCs .fr ul li{width: 32%;margin-right: 2%;float: left;position: relative;margin-bottom: 20px;}

.oneCs .fr ul li:nth-child(3n){margin-right: 0;}

.oneCs .fr ul li dl{width: 100%;height: 261px;overflow: hidden;}

.oneCs .fr ul li dl img{width: 100%;height: 100%;}

.oneCs .fr ul li p{position: absolute;width: 100%;height: 45px;line-height: 45px;text-align: center;background: rgba(0,0,0,.5);bottom:0;color: #fff;}

.oneCs .fr ul li:hover p{background: rgba(00,80,00,.5);}


.oneCsc  .fl h3{background: url(../img/case.png) no-repeat left center;background-position-y: 9px;}


    /*========================================= 新闻中心 =====================================*/

.news{margin-top: 40px}

.news .fr ul li{padding: 2% 0;border: 1px #fff solid; border-bottom-color: #f1f1f1;background:transparent;-webkit-transition:background ease-in-out .3s;
    -moz-transition:background ease-in-out .3s;
    -ms-transition:background ease-in-out .3s;
    -o-transition:background ease-in-out .3s;
    transition:background ease-in-out .3s;background: #fff;overflow: hidden}

.news .fr ul li a{display: block;}

.news .fr ul li dl{width: 17%;overflow: hidden;}

.news .fr ul li dl img{width: 190px;height: 115px;}

.news .fr ul li dd{width: 57%;margin-left: 4%}

.news .fr ul li dt{width: 22%;text-align: center;}

.news .fr ul li dd h3{font-weight: bold;font-size: 21px;color: #444;margin-top: 10px;background: unset;border-bottom: unset;
    padding-left: unset;padding-bottom: unset;
}

.news .fr ul li dd p{color: #727272; line-height: 24px;margin: 8px 0 0 0;height: 46px}

.news .fr ul li dd span{display: inline-block;border: 1px #efefef solid;border-radius: 30px;overflow: hidden;

    margin-top: 25px;line-height: 20px;padding: 0 20px 0 30px;font-size: 13px;background: url("../img/see.png") no-repeat 8px;background-size: 14px}

.news .fr ul li dt{color: #3f3f3f; font-family: Arial;  font-weight: bold;}

.news .fr ul li dt b{font-size: 41px;  line-height: 52px;}

.news .fr ul li dt span{font-size: 17px;  margin-top: 15px;display: block}

.news .fr ul li:hover{background: url("../img/bg7.jpg") no-repeat center top;border-bottom-color:transparent;}

.news .fr ul li:hover dt{color: #005000}

.news .fr ul li dd h3:hover{color: #005000}

.news .fr ul li dd span:hover{background-color: #F8F8F8}

.news  .fl h3{background: url(../img/news.png) no-repeat left center;background-position-y: 9px;}



/*========================================= 联系我们 =====================================*/
.contact{overflow:hidden;border:1px solid #e7e7e7;line-height: 24px;margin: 40px auto;}
.contact .main{padding:30px;width:980px;line-height: 2}
.contact .main h3{margin-bottom:28px;}
.contact .main p:nth-child(2),.contact .main p:nth-child(3){background:url("../img/tels.png") no-repeat left center;background-size:22px;padding-left:30px;}
.contact .main p:nth-child(5){background:url("../img/emails.png") no-repeat left center;background-size:24px;padding-left:30px;}
.contact .main p:nth-child(6){background:url("../img/web.png") no-repeat left center;background-size:24px;padding-left:30px;}
.contact .main p:nth-child(8){background:url("../img/add.png") no-repeat left center;background-size:24px;padding-left:30px;}
.contact .main p{float:left;margin-bottom:7px;}
.contact .main p:nth-child(2),.contact .main p:nth-child(5){width:580px;}
.contact .wx{border-left:1px solid #e7e7e7;width:205px;padding:30px;}
.contact .wx p,.contact .wx p img{width:150px;}
.contact .wx p{padding-left:0;margin-left:0;text-align:center;}

.jqtp{margin: 20px auto;}
.jqtp h3{font-size: 25px;font-weight: bold;}
.jqtp .jqimg{margin:40px auto;border: 1px solid #eee;}
.jqtp .jqimg img{width: 100%;height: auto;}


/*========================================= 公司业务 =====================================*/

.yewu{overflow: hidden;margin-top: 40px;line-height: 2;margin-bottom: 50px;}

.yewu h1{position: relative;padding-left: 25px;font-size: 25px}

.yewu h1:before{content:"";position: absolute;width: 8px;height: 28px;background-color: #005000;top: 10px;left: 0}



/*=======================================新闻详情页============================================*/

.rt_con{background-color: #fff;padding: 30px 20px}

.news_info {overflow:hidden; border-bottom:1px dotted #ccc;}

.info_title {text-align:center;}

.info_title h2 {font-size:25px;color:#000;}

.info_laiyuan {line-height:48px;font-size:13px; color:#888; text-align:center; border-bottom:1px dotted #ccc;}

.info_text {padding:30px 0;font-size:16px; color:#333; line-height:2;}

.info_text img {max-width:100%;}

.info_picA {padding:10px; text-align:center;}

.info_picA img {max-width:100%;width: expression(this.width > 720 ? 720: true)}



/*=====================================在线预订===============================**/
.rooms{padding: 50px 0;}
.rooms.ztsp-con{ background: #FFF;}
.rooms .title-room{font-size: 33px; position: relative;color: #232323;text-align: center;}
.title-room:after:after{display: inline-block;content: " ";border-radius: 50%;position: absolute;top: -5px;margin: 0 0 0 3px;}
.line-v2 {margin: auto;height: 2px;background: #8e7037;margin-top: 22px;margin-bottom: 40px;width: 100px;}
.row {position: relative;}
.wjd-background {background: #f5f5f5;padding: 0px;margin: 0px 0px 50px 0px;}
.wjd-background .wjd-img {width: 512px;height:341px;overflow: hidden;text-align: left;float: left;}
.wjd-img img {width: 100%;height:100%;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.jdsjall {text-align: left;position: relative;padding: 0 3%;width: 685px;float: right;}
.wjd-tit {font-size: 29px;font-weight: bold;color: #353535;margin: 40px 0px 0px 0px;}
.wrap-jdyd .desc {padding: 10px 0px 0px 0px;margin: 20px 0px 0px 0px;}
.xxing {display: inline-block;background: url(../img/xingji_xx.png) no-repeat -120px 0px;width: 130px;height: 22px;margin: 0px 0 0 5px;background-position: 0px 5px;}
.wid-money {position: absolute;top: 29px;right: 25px;font-size: 31px;color: #005000;}
.wrap-jdyd .wjd-wen {padding: 10px 0px 0px 0px;margin-top: 0px;color: #262626;font-size: 15px;margin: 28px 0px 0px 0px;line-height: 2;}
.wjd-phone {color: #888;line-height: 2;}
.wjd-ckxq {position: absolute;right: 30px;bottom: -45px;background: #8e7037;color: #fff;padding: 6px 20px;font-size: 15px; /* border-radius: 5px; */}

.row:hover .wjd-img img{-moz-animation: zmPic ease-in-out 0.3s alternate;-webkit-animation: zmPic ease-in-out 0.3s alternate;animation: zmPic ease-in-out 0.3s alternate;
    transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2)}

.wjd-ckxq:hover{background-color: #fff;color: #8e7037;border:1px solid #8e7037;}

@-moz-keyframes zmPic{
    0%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(1.2, 1.2) translate3d(0, 0, 0);transform:scale(1.2, 1.2) translate3d(0, 0, 0)}
}
@-webkit-keyframes zmPic{
    0%{-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
    100%{-webkit-transform:scale(1.2, 1.2) translate3d(0, 0, 0);transform:scale(1.2, 1.2) translate3d(0, 0, 0)}
}
@keyframes zmPic{
    0%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);-ms-transform:scale(1, 1) translate3d(0, 0, 0);-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(1.2, 1.2) translate3d(0, 0, 0);-ms-transform:scale(1.2, 1.2) translate3d(0, 0, 0);-webkit-transform:scale(1.2, 1.2) translate3d(0, 0, 0);transform:scale(1.2, 1.2) translate3d(0, 0, 0)}
}

@-moz-keyframes scPic{
    0%{-moz-transform:scale(1.2, 1.2) translate3d(0, 0, 0);transform:scale(1.2, 1.2) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
}
@-webkit-keyframes scPic{
    0%{-webkit-transform:scale(1.2, 1.2) translate3d(0, 0, 0);transform:scale(1.2, 1.2) translate3d(0, 0, 0)}
    100%{-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
}
@keyframes scPic{
    0%{-moz-transform:scale(1.2, 1.2) translate3d(0, 0, 0);-ms-transform:scale(1.2, 1.2) translate3d(0, 0, 0);-webkit-transform:scale(1.2, 1.2) translate3d(0, 0, 0);transform:scale(1.2, 1.2) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);-ms-transform:scale(1, 1) translate3d(0, 0, 0);-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
}


@-moz-keyframes zmPics{
    0%{-moz-transform:scale(0, 0) translate3d(0, 0, 0);transform:scale(0, 0) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
}
@-webkit-keyframes zmPics{
    0%{-webkit-transform:scale(0, 0) translate3d(0, 0, 0);transform:scale(0, 0) translate3d(0, 0, 0)}
    100%{-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
}
@keyframes zmPics{
    0%{-moz-transform:scale(0, 0) translate3d(0, 0, 0);-ms-transform:scale(0, 0) translate3d(0, 0, 0);-webkit-transform:scale(0, 0) translate3d(0, 0, 0);transform:scale(0, 0) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);-ms-transform:scale(1, 1) translate3d(0, 0, 0);-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
}

@-moz-keyframes scPics{
    0%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(0, 0) translate3d(0, 0, 0);transform:scale(0, 0) translate3d(0, 0, 0)}
}
@-webkit-keyframes scPics{
    0%{-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
    100%{-webkit-transform:scale(0, 0) translate3d(0, 0, 0);transform:scale(0, 0) translate3d(0, 0, 0)}
}
@keyframes scPics{
    0%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);-ms-transform:scale(1, 1) translate3d(0, 0, 0);-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(0, 0) translate3d(0, 0, 0);-ms-transform:scale(0, 0) translate3d(0, 0, 0);-webkit-transform:scale(0, 0) translate3d(0, 0, 0);transform:scale(0, 0) translate3d(0, 0, 0)}
}


@-moz-keyframes break{
    0%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
    50%{-moz-transform:scale(1.2, 1.2) translate3d(0, 0, 0);transform:scale(1.2, 1.2) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
}
@-webkit-keyframes break{
    0%{-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
    50%{-webkit-transform:scale(1.2, 1.2) translate3d(0, 0, 0);transform:scale(1.2, 1.2) translate3d(0, 0, 0)}
    100%{-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
}
@keyframes break{
    0%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);-ms-transform:scale(1, 1) translate3d(0, 0, 0);-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
    50%{-moz-transform:scale(1.2, 1.2) translate3d(0, 0, 0);-ms-transform:scale(1.2, 1.2) translate3d(0, 0, 0);-webkit-transform:scale(1.2, 1.2) translate3d(0, 0, 0);transform:scale(1.2, 1.2) translate3d(0, 0, 0)}
    100%{-moz-transform:scale(1, 1) translate3d(0, 0, 0);-ms-transform:scale(1, 1) translate3d(0, 0, 0);-webkit-transform:scale(1, 1) translate3d(0, 0, 0);transform:scale(1, 1) translate3d(0, 0, 0)}
}


.tools_fr{position: fixed;right: 3px;top:25%;width: 54px;height: 200px;background-color: #3d903f;padding: 2px;z-index: 9999;}
.tools_fr .tools_item{width: 50px;height: 66px;padding: 5px 0;border-bottom: 1px solid #fff;cursor: pointer;position: relative;}
.tools_fr .tools_item:last-child{border-bottom: 0px;}
.tools_fr .tools_item .txt{display: block;text-align: center;color: #fff;font-size: 12px;margin-top: 3px;}
.tools_fr .tools_item .online  img{display: block;margin: 0 auto;}
.tools_fr .tools_item .tool_qrbox{position: absolute;left:-78px;top:0px;width: 76px;height: 92px;display: none;padding: 5px;background-color: #fff;}
.tools_fr .tools_item .tool_qrbox img{width: 66px;height: 66px;}
.tools_fr .tools_item .tool_qrbox span{display: block;width: 100%;text-align: center;font-size: 12px;margin-top: 2px;}

/***********留言***********/
.liuyan{position: fixed;right: 40px;bottom: 0;background-color: #286f2a;z-index: 99999;
    padding: 10px 20px;border-radius: 3px;width: 265px;
}
.liuyan .ly_tit{color: #fff;}
.liuyan .ly_tit h3{float: left;}
.liuyan .ly_tit span{display: inline-block;width: 50px;height: 20px; float: right;position: relative;cursor: pointer;}
.liuyan .ly_tit span:after{content:"";display: block;width: 15px;height: 2px;background-color: #fff;position: relative;top:12px;right: -35px;}
.liuyan .ly_close span:after{content:"";display: block;width: 15px;height: 10px;background-color:unset;position: relative;top:5px;right:-35px;border:2px solid #fff;}
.liuyan form{padding: 25px 0;display: none;}
.liuyan form .ly_item{width: 100%;margin-bottom: 12px;}
.liuyan form .ly_item:last-child{margin-bottom: 0;}
.liuyan form .ly_item input,.liuyan form .ly_item textarea{width: 100%;padding: 5px;border-radius: 2px;outline: unset;border: 0px;font-size: 13px;}
.liuyan form .ly_item textarea{height: 75px;}
.liuyan form .ly_item input[name=name]{background: url("../img/user.png") no-repeat 5px center,#fff;padding-left: 28px;}
.liuyan form .ly_item input[name=tel]{background: url("../img/tel2.png") no-repeat 5px center,#fff;padding-left: 28px;background-size: 20px;}
.liuyan form .ly_item input[name=address]{background: url("../img/addr2.png") no-repeat 5px center,#fff;padding-left: 28px;background-size: 20px;}
#submit{cursor: pointer;background-color: #fd930c;color: #fff;}

